1 2 Previous Next 40 Replies Latest reply: Apr 27, 2012 12:33 PM by LoriCreative RSS

    "Please update your App"

    Zaq-Tonny Community Member

      Hi there.

      I got this massage, om my ipad in the Adobe viewer - after updating the software from the DPS homepage.

       

      "Please update your App

      This issue is available for download but requires a newer version of the app. Please update your app from the App store"

       

      This Adobe Viewer is not ready now at itunes. So i installe version 1.7 from 11/15/2011 from the Adobe Download site.

       

      Now the Folie Builder say "An update is required to use Folio Builder.  Please click here to download the Folio Producer tools."

       

      So my question is : Will it be posible to create Folies that work and how do i get around the "An update is required" ?

       

       

       


       

      Tonny

        1 2 Previous Next